package com.liquidnet.service.goblin.service;

import com.liquidnet.service.goblin.param.dougong.DougongJsPayData;

import java.util.Map;

public interface IGoblinDougongPayService {

    /**
     * @return
     */
    Map<String, Object> jsPay(DougongJsPayData data);

    boolean verifySign(String data, String sign);
}
